Kerbal Space Program - Bug #10132

Crafts falling into the ground and exploding when loading a quicksave on the runway
07/19/2016 10:21 PM - Arch3rAc3

Status: Acknowledged Start date: 07/19/2016
Severity: Normal % Done: 100%
Assignee:

Category: Physics

Target version:

Version: XBoxOne - 1.1.0 Language: English (US)
Platform: XBoxOne Mod Related: No
Description

Crafts falling into the ground and exploding when loading a quicksave on the runway

To replicate (doesn't happen every time):

-Create a craft in the Space Plane hangar;

-Quick save when the craft is on the runway (I was using the first runway from career mode, the one made of dirt and uneven)
-Quick load the game

-Craft will load in (maybe before ground collision physics load in?) and fall into the ground.

AAgain, this didn't happen every time!

History

#1 - 07/28/2016 09:11 PM - sal_vager

- Severity changed from Critical to Normal

Unable to reproduce it yet, but still not a critical issue according to the wiki

Don't worry we'll be looking into this :)

How Priority Helps

Priorities help us to figure out which issues need inspecting, reviewing and fixing first and foremost. Thus, the priority assigned to an issue needs to
be as objective as possible; not a result of how much it affected your mission or current gameplay goals, but how much it affected the game itself. If
youre unsure the following table should assist you in deciding what priority to assign an issue.

Priority TablePriority Table

rarely, is not easily discovered, or is a matter of
preference.

Priority Description Example Case

Critical A large portion of the game is unplayable. SPH is non-functional.
Game Breaking Game crashes when transitioning Sol

Normal Game Affecting, but not Game Breaking. SAS is draining electricCharge incorrectly.

Low Visual issue that occurs often, or Gameplay Landing Strip has texture artifacts.
issue that can be avoided.

Very Low A visual issue that appears rarely and Audio-related error appears in log on occasion.
doesnallllt affect gameplay.

Unworthy An issue that is slightly bothersome, occurs Collision mesh of some parts are slightly off.

#2 - 07/28/2016 09:24 PM - Arch3rAc3

sal_vager wrote:

Unable to reproduce it yet, but still not a critical issue according to the wiki

Don't worry we'll be looking into this :)
How Priority Helps

Priorities help us to figure out which issues need inspecting, reviewing and fixing first and foremost. Thus, the priority assigned to an issue needs
to be as objective as possible; not a result of how much it affected your mission or current gameplay goals, but how much it affected the game
itself. If youre unsure the following table should assist you in deciding what priority to assign an issue.

{{collapse(Priority Table) |_.Priority|_.Description|_.Example Case| |*%{color:red}Critical%*|A large portion of the game is unplayable.|SPH is
non-functional.| [*%f{color:orange}High%*|Game Breaking|Game crashes when transitioning Sol| |*"Normal*|Game Affecting, but not Game
Breaking.|SAS is draining electricCharge incorrectly.| |*Low*|Visual issue that occurs often, or Gameplay issue that can be avoided.|Landing
Strip has texture artifacts.| |*Very Low*|A visual issue that appears rarely and doesnallllt affect gameplay.|Audio-related error appears in log on
occasion.| |*Unworthy*|An issue that is slightly bothersome, occurs rarely, is not easily discovered, or is a matter of preference.|Collision mesh of
some parts are slightly off.|
Thanks. Sorry for making a bad use of the priority | think, it's just that in about 10 times | tried quickloading a plane, I'd say 6 or 7 times it would be
"eaten" by the ground, so | thought it was pretty critical since it happened more often than not. | believe | have the recordings from Xbox DVR, though
they aren't going public since my gold account expired. I'll try filming it with my cellphone and placing the video link here.

Thanks again!

#3 - 01/16/2018 04:04 AM - bewing
- Status changed from New to Acknowledged

- % Done changed from 0 to 100
